site it sends.timeframes. Returns 100 rows unless you send limit. The response is an array, empty when there are none. To see an attendant's menu, use its read-path with Read auto attendant. List auto attendants with list access returns the same rows to Basic User scope and higher, and Count auto attendants in domain counts them.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//autoattendants?site=Main%20Office&filter_users=8001&limit=undefined&start=undefined' \
--header 'Authorization: Bearer <token>'[
{
"attendant-name": "Main Menu",
"user": "8000",
"starting-prompt": "Prompt_100",
"read-path": "/ns-api/v2/domains/example.com/users/8000/autoattendants/Prompt_100",
"timeframes": [
"Default",
"Holiday"
]
},
{
"attendant-name": "After Hours",
"user": "8001",
"starting-prompt": "Prompt_100",
"read-path": "/ns-api/v2/domains/example.com/users/8001/autoattendants/Prompt_100",
"timeframes": [
"After Hours"
]
}
]